
"EXPIRES"	= "Utgår %d / %d / %d";
"INVALID1"	= "Ogiltig nyckel";
"INVALID2"	= "Du matade in en ogiltig nyckel. %@ kan inte köras som fullt licensierad under dessa omständigheter.";
"INVALID3"	= "Försök igen";
"INVALID5"	= "Avbryt";
"INVALIDX"	= "Du matade in en ogiltig nyckel. Men, %@ startades med en giltig nyckel. Inga ändringar kommer att göras.";
"NOSAVE1"	= "Fel vid sparandet av nyckeln";
"NOSAVE2"	= "Du matade in en giltig nyckel, men det gick inte att spara. Kolla rättigheterna till  %@.app mappen eller låt din system administratör göra installationen.";
"NOSAVE3"	= " OK ";
"OK"	= "  OK  ";
"FLOAT" = "Flytande";
"NOFLOAT" = "Låst";